body {margin:0; background:#EEEEEE; padding:0px; font:11px Verdana,Arial}
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:715px; margin:0px; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:715px; height:55px;  background:#000;overflow:hidden;}
#information {position:absolute; bottom:-6px; width:715px; height:0; color:#000; overflow:hidden; z-index:100; }
#information3 {margin-bottom:0px; bottom:0px; width:715px; left:0; height:55;  color:#000; overflow:hidden; z-index:100; }
#information2 {display:none; margin-bottom:0px;bottom:0px; left:0; width:715px; height:80; background:#000; color:#000; overflow:hidden; z-index:100; opacity:.7; filter:alpha(opacity=70)}
#image {width:715px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav2 {position:absolute;  height:408px;  z-index:150}
.imgnav {position:absolute; width:5%; height:273px; cursor:pointer; z-index:150}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:0px; height:0px;  center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:0px; height:0px; background:#222  center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {position:absolute; bottom:0; width:715px; margin-left:100px; margin-bottom:13px; height:15px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:0px solid #717171;background:#000; height:0px; width:0px; padding:0px}
	 	.link23 { 
	    font-family: "ËÎÌå";
		font-size:14px;
		font-weight: bold;
		color: #ffffff;
		padding: 0px;
		line-height:46px;
	 }
	 A.link23:link { font-family: "ËÎÌå"; font-size:14px; color: #ffffff; text-decoration: none;}
	 A.link23:visited { font-family: "ËÎÌå"; font-size:14px; color: #ffffff; text-decoration: none;}
	 A.link23:hover { font-family: "ËÎÌå"; font-size:14px; color:#ffffff; text-decoration: none;}
	 
